<main class="main-wrapper">
  <h1>{{'all_requests' | transloco}}</h1>
  <h2>{{'search' | transloco}}</h2>
  <app-requests-search-form (searchTerm)="onSearch($event)"></app-requests-search-form>
  <app-requests-table [searchTerm]="searchParameters$ | async"></app-requests-table>
</main>
